#contactsSelect-modal {
  .contactsSelect-contact {
    text-align: left;
    color: black;
    font-weight: 700;
    border-style: solid;
    border-width: 1px;
    padding: 10px;
    border-radius: 8px;
    background-color: #e7f0f0;
    border: 1px solid #FFF;
    cursor: pointer;
    margin-bottom: 10px;
    padding-left: 24px;
  }

  .contactsSelect-contact:hover {
    background-color: #cceef0;
    border: 1px solid #75bac1;
  }
}
